/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12-ago-2016, 15:58:23
    Author     : Rex
*/

.box-shadow{
    box-shadow: 2px 2px 10px #464646;
}
#logo_tpe{
    margin: auto;
}
.logo #tuportalempleo {
    font-size: 1em;
    font-weight: normal;
    text-align: left;
    color: #FFF;
    /*color: #237EC2;*/
}
.logo #tuportalempleo, .logo #com {
    text-shadow: -0.5px -0.5px 0 #F7F7F7, 0.5px -0.5px 0 #717171, -0.5px 0.5px 0 #FFF, 0.5px 0.5px 0 #FFF;
}
.logo #com {
    color: #FF3300;
    vertical-align: super;
    font-size: 0.7em;
}
.logo_tpe :after{ 

    background:url('../../img/icon/favicon-TuPortalEmpleo.png') no-repeat 13px 10px;

}
.fa-bars:before {
    color: #FFF
  
}

.profile_info span{
    color: rgba(255, 255, 255, 0.8);
}

/* Tablas de empresa*/
/* DivTable.com */
.divTable{
        border: none !important;
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableRow:hover{
    background-color: rgba(221, 221, 221, 0.55);
}
.border-cell-blue:hover{
    border-left-color: #4d90fe !important;
    border-left-style: solid;

}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border-bottom:  1px solid #ddd;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
@media (max-width: 670px){
    .movil{
        display: none;
    }
    #estado{
        width: 20%;
    }
    #oferta{
        width: 50%;
    }
}
/* Paginacion */
#paginacion {
    margin: 0 auto;
    width: auto;
}
.pagina {
    background: white;
    border: #D0D0D0 solid thin;
    border-radius: 7px;
    color: rgba(96,96,96,1.00);
    margin-top: 10px;
    margin-right: 5px;
    padding: 0.5% 2%;
    text-align: center;
    display: inline-block;
}
.pagina:hover, .paginaSelect {
    background: #237EC2;
    border: #237EC2 solid thin;
    color: #FFF;
}